cancel
Showing results for 
Search instead for 
Did you mean: 
clemyp
Level 7
Report Inappropriate Content
Message 1 of 3

API

we are a software company and would like to obtain the API for the enterprise 7.1 version

Could someone point me in the right direction as to where we could obtain this from?

Kind Regards Paul

2 Replies

Re: API

7.1?? The current version is 8.8, and 8.7 is the oldest currently supported.

clemyp
Level 7
Report Inappropriate Content
Message 3 of 3

Re: API

quite correct, sorry should be 8.7i

More McAfee Tools to Help You
  • Subscription Service Notification (SNS)
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • eSupport: Policy Orchestrator